.navFixed{position: fixed !important;left: calc((100% - 7.5rem)/2);top: 0;width: 7.5rem;z-index: 99;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35) !important;}
.container{width: 7.5rem;margin: auto;overflow: hidden;}

.banner{height: 4.89rem;background: url('../images/banner.png') no-repeat;background-size: 100% 100%;}

.nav_foor{position: relative;z-index: 99;}
.nav{height: 0.7rem;background: #fcfcfc;display: flex;justify-content: space-between;box-shadow: 0.04rem 0.04rem 0.07rem rgba(25, 121, 99, 0.2);}
.nav a{width: 20%;display: flex;justify-content: center;align-items: center;height: 100%;font-size: 0.26rem;color: #999;position: relative;}
.nav a.active{color: #0fa784;font-weight: bold;}
.nav a::after{content: '';width: 1px;height: 0.32rem;background: #999;position: absolute;right: 0;top: 0.19rem;}
.nav a:last-child:after{display: none;}

/*  */

.titlePadding{padding: 0.4rem 0 0.42rem;}
.titlePadding .tit1{height: 0.62rem;background: url('../images/tit1.png') no-repeat center top;background-size:auto 100%;}
.titlePadding .tit2{height: 0.63rem;background: url('../images/tit2.png') no-repeat center top;background-size:auto 100%;}
.titlePadding .tit3{height: 0.66rem;background: url('../images/tit3.png') no-repeat center top;background-size:auto 100%;}
.titlePadding .tit4{height: 0.64rem;background: url('../images/tit4.png') no-repeat center top;background-size:auto 100%;}
.titlePadding .tit5{height: 0.66rem;background: url('../images/tit5.png') no-repeat center top;background-size:auto 100%;}
.titlePadding .tit6{height: 0.66rem;background: url('../images/tit6.png') no-repeat center top;background-size:auto 100%;}

.haveAdvantage{padding-bottom: 0.5rem;}
.haveAdvantage .item{width: 6.54rem;height: 3.3rem;background: url('../images/page1-item1.png') no-repeat;background-size: 100% 100%;border-radius: 0.15rem;margin: 0 0 0.32rem 0.3rem;position: relative;padding: 0.3rem 0 0 0.3rem;}
.haveAdvantage .title{font-size: 0.26rem;color: #151c28;font-weight: bold;padding: 0 0 0.03rem 0.04rem;background: url('../images/page1_icon2.png') no-repeat left bottom;background-size: 0.61rem 0.09rem;margin-bottom: 0.09rem;}
.haveAdvantage .list{font-size: 0.22rem;line-height: 0.41rem;}
.haveAdvantage .button{width: 2.76rem;height: 0.6rem;border: 1px solid #ffc291;border-radius: 0.3rem;position: absolute;right: 0.19rem ;bottom: 0.31rem;font-size: 0.22rem;color: #fff;display: flex;justify-content: center;align-items: center;background: linear-gradient(80deg,#ff862e,#ff6e20);box-shadow: 0 0.08rem 0.08rem rgba(255, 128, 16, 0.12);}
.haveAdvantage .button::after{content: '';width: 0.29rem;height: 0.18rem;background: url('../images/page1_icon1.png') no-repeat;background-size: 100% 100%;margin-left: 0.11rem;}
.haveAdvantage .item2{width: 6.54rem;height: 3.3rem;background: url('../images/page1-item2.png') no-repeat;background-size: 100% 100%;margin: 0 0 0 0.72rem;}
.haveAdvantage .item2 .title{background: url('../images/page1_icon3.png') no-repeat left bottom;background-size: 0.61rem 0.09rem;}

/*  */
.haveRequirement{padding-bottom: 0.5rem;background: url('../images/page2.png') no-repeat;background-size: cover;}
.haveRequirement .content{width: 6.66rem;margin: 0 auto 0rem;}
.haveRequirement .tab{width: 6rem; height: 0.56rem;display:flex;justify-content: flex-start;align-items: flex-end;background: #d9eaf9;border-radius: 0.1rem 0.1rem 0 0;}
.haveRequirement .li{cursor: pointer; width: 1.5rem;height: 0.56rem;font-size: 0.24rem;color: #888;display: flex;justify-content: center;align-items: center;position: relative;}
.haveRequirement .li::after{content: '';width: 1px;height: 0.24rem;background:#8d8e8f;position: absolute;right: 0;top: 0.16rem;}
.haveRequirement .li.active{height: 0.7rem;border-radius: 0.1rem 0.1rem 0 0;box-shadow: 0.03rem 0.03rem 0.04rem rgba(18, 67, 157, 0.28);background: linear-gradient(0deg,#1b44b2,#aecaf8);font-size: 0.26rem;color: #fff;font-weight: bold;}
.haveRequirement .li.active::after{display: none;}
.haveRequirement .li.afternone::after{display: none;}
.haveRequirement .li:last-child::after{display: none;}
.haveRequirement .content-in{width: 100%;height: 4.8rem;background: rgba(255, 255, 255, 0.5);border-radius: 0 0 0.2rem 0.2rem;box-shadow: 0.03rem 0.03rem 0.04rem rgba(18, 67, 157, 0.28);margin-bottom: 0.4rem;}
.haveRequirement .slide{width: 100%;height: 100%;position: relative;display: none;padding: 0.3rem 0 0 0.26rem;}
.haveRequirement .slide.active{display: block;}
.haveRequirement .title{font-size: 0.26rem;color: #151c28;font-weight: bold;margin-bottom: 0.29rem;}

.haveRequirement .raw{display: flex;justify-content: flex-start;margin-bottom: 0.2rem;}
.haveRequirement .icon{width: 0.44rem;display: flex;justify-content: center;align-items: flex-start;}
.haveRequirement .img1{width: 0.27rem;height: 0.23rem;}
.haveRequirement .img2{width: 0.18rem;height: 0.21rem;}
.haveRequirement .img3{width: 0.21rem;height: 0.22rem;}
.haveRequirement .img4{width: 0.19rem;height: 0.19rem;}
.haveRequirement .flex1{flex: 1;}
.haveRequirement .rawTit{font-size: 0.22rem;font-weight: bold;color: #151c28;margin-bottom: 0.1rem;}
.haveRequirement .rawText{font-size: 0.22rem;color: #666666;}
.haveRequirement .buttons{width: 5.2rem;margin:0rem auto 0;display: flex;justify-content: space-between;transform: translateY(0.05rem);}
.haveRequirement .button{width: 2.17rem;height: 0.48rem;border-radius: 0.1rem;border: 1px solid #ffeccc;background: #fffbf4; font-size: 0.24rem;color: #ff6f20;display: flex;justify-content: center;align-items: center;}
.haveRequirement .button::after{content: '';width: 0.24rem;height: 0.15rem;background:url('../images/page2_icon1.png') no-repeat;background-size: 100% 100%;margin-left: 0.16rem;}
.haveRequirement .remark{font-size: 0.2rem;color: #999999;position: absolute;right: 0.12rem;bottom: 0.09rem;}
.haveRequirement .buttonBig{font-size: 0.28rem;color: #fff;font-weight: bold;width: 3.9rem;height: 0.8rem;border-radius: 0.4rem;margin: auto;display: flex;justify-content: center;align-items: center;box-shadow: 0 0.08rem 0.16rem rgba(237, 109, 32, 0.3);text-shadow: 0 0.02rem 0.02rem rgba(228, 96, 21, 0.35);background: url('../images/page2_button.png') no-repeat;background-size: 100% 100%;}

/*  */
.haveInstitution{padding-bottom: 0.5rem;background: url('../images/page3.png') no-repeat;background-size: 100% 100%;}
.haveInstitution .content{width: 6.9rem;margin: auto;}
.haveInstitution .tab{height: 0.7rem;border-radius: 0.3rem;background: #fff;border: 0.02rem solid #ffffff;padding: 0 0.25rem;display: flex;justify-content: space-between;}
.haveInstitution .li{height: 100%;font-size: 0.22rem;color: #666666;display: flex;justify-content: center;align-items: center;position: relative;cursor: pointer;}
.haveInstitution .li.active{font-weight: bold;color: #333;}
.haveInstitution .li.active::after{content: '';width: 0.67rem;height: 0.04rem;background: url('../images/page3_1.png') no-repeat;background-size: 100% 100%;position: absolute;left: calc((100% - 0.67rem)/2);bottom: 0.12rem;}
.haveInstitution .li.active.lc{letter-spacing: 0.09rem;text-indent: 0.09rem;}
.haveInstitution .list{padding-top: 0.2rem;}
.haveInstitution .item{width: 100%;height: 2.44rem;border-radius: 0.2rem;background: rgba(255, 255, 255, 0.8);box-shadow: 0 0 0.22rem rgba(185, 226, 253, 0.3);margin-bottom: 0.2rem;position: relative;overflow: hidden;border: 1px solid #ffffff;padding: 0.7rem 0.5rem 0 2.05rem;}
.haveInstitution .leftOffer{font-size: 0.26rem;color: #fff;font-weight: bold;width: 2.5rem;height: 0.46rem;border-radius: 0.22rem 0 0.22rem 0;background: linear-gradient(90deg,#ff6716,#ff982d);display: flex;justify-content: center;align-items: center;position: absolute;left: 0.02rem;top: 0.02rem;}
.haveInstitution .schoolIcon{position: absolute;left:0.4rem;top:0.68rem;width: 1.27rem;height: 1.26rem;}
.haveInstitution .schoolIcon img{width: 100%;}
.haveInstitution .title{font-size: 0.28rem;color: #333333;font-weight: bold;}
.haveInstitution .titleEn{font-size: 0.2rem;color: #999999;padding: 0.1rem 0 0.06rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.haveInstitution .raw_{width: 100%;height: 1px;background: #999999;margin-bottom: 0.09rem;}
.haveInstitution .flex{display: flex;justify-content: flex-start;align-items: center;}
.haveInstitution .flex .icon{width: 0.23rem;height: 0.22rem;background: url('../images/page3_icon1.png') no-repeat;background-size: 100% 100%;margin: 0 0.11rem 0 0.02rem;}
.haveInstitution .flex .bold{font-size: 0.24rem;font-weight: bold;color: #333333;}
.haveInstitution .flex_major{display: flex;justify-content: flex-start;align-items: center;padding: 0.17rem 0 0 0.36rem;}
.haveInstitution .flex_major div{height: 0.28rem;border: 1px solid #fa8444;border-radius: 0.05rem;font-size: 0.22rem;color: #fa8444;padding: 0 0.09rem;display:flex;justify-content: center;align-items: center;margin-right: 0.08rem;}
.haveInstitution .swiper-paginationA{padding-top: 0.28rem;position: initial;display: flex;justify-content: center;font-size: 0;}
.haveInstitution .swiper-paginationA span{width: 0.1rem;height: 0.1rem;opacity: 0.2;background: #ff8725;margin: 0 0.05rem;}
.haveInstitution .swiper-paginationA span.swiper-pagination-bullet-active{opacity: 1;width: 0.3rem;border-radius: 0.05rem;}

/*  */
.haveDecision{padding-bottom: 0rem;}
.haveDecision .tab{width: 7.16rem;height: 1.25rem;margin: 0 auto 0rem;display: flex;justify-content: space-between;}
.haveDecision .li{position: relative;width: 50%;height: 100%;position: relative;padding: 0.2rem 0 0 1.1rem;}
.haveDecision .li.active{z-index: 5;}
.haveDecision .asia{background: linear-gradient(180deg,#ddeafd,#ffffff);box-shadow: 0.03rem -0.03rem 0.18rem rgba(28, 68, 117, 0.16);}
.haveDecision .eur{background: linear-gradient(180deg,#fcf6f2,#ffffff);box-shadow: 0.03rem -0.03rem 0.18rem rgba(117, 99, 28, 0.16);}
.haveDecision .asia::before{content: '';width: 100%;height: 0.04rem;background: #689cf0;position: absolute;left: 0;top: 0px;}
.haveDecision .eur::before{content: '';width: 100%;height: 0.04rem;background: #fa8444;position: absolute;left: 0;top: 0px;}
.haveDecision .icon1{width: 0.85rem;height: 0.87rem;background: url('../images/page4_icon2.png') no-repeat;background-size: 100% 100%; position: absolute;left:0.06rem;top: 0.04rem;}
.haveDecision .icon2{width: 0.68rem;height: 0.86rem;background: url('../images/page4_icon3.png') no-repeat;background-size: 100% 100%; position: absolute;left:0.13rem;top: 0.04rem;}
.haveDecision .active .icon1{filter: drop-shadow(0.03rem 0.03rem 0.04rem rgba(28, 68, 117, 0.31));}
.haveDecision .active .icon2{filter: drop-shadow(0.03rem 0.03rem 0.04rem rgba(117, 86, 28, 0.31));}
.haveDecision .title{font-size: 0.22rem;color: #666666;margin-bottom: 0.14rem;}
.haveDecision .total{font-size: 0.36rem;color: #1e447e;font-weight: bold;padding: 0 0 0.02rem 0.06rem;background: url('../images/page4_icon6.png') no-repeat left bottom;background-size: 1.08rem 0.1rem;position: relative;}
.haveDecision .total .relative{width:0.29rem;height: 0.3rem;background:url('../images/page4_icon4.png') no-repeat;background-size: 100% 100%;position: absolute;left: 1rem;top: 0;}
.haveDecision .eur .total{background: url('../images/page4_icon7.png') no-repeat left bottom;background-size: 1.08rem 0.1rem;color: #fa8444;}
.haveDecision .eur .relative{width:0.28rem;height: 0.28rem;background:url('../images/page4_icon5.png') no-repeat;background-size: 100% 100%;}

.haveDecision .slide{display: none;}
.haveDecision .slide.active{display: block;}
.haveDecision .swiper-container{padding: 0.3rem 0 0.45rem 0.16rem;}
.haveDecision .item{width: 5.64rem;height: 2.74rem;background: #ffffff;border-radius: 0.2rem;box-shadow: 0 0 0.12rem rgba(217, 212, 255, 0.3);position: relative;border: 0.02rem solid #fff;padding:0.58rem 0.2rem 0 0.2rem;}
.haveDecision .top{width: 1.29rem;height: 0.4rem;border-radius: 0.2rem 0 0.2rem 0;background: #6195e9;font-size: 0.24rem;font-weight: bold;color: #fff;display: flex;justify-content: center;align-items: center;position: absolute;left: 0.02rem;top: 0.02rem;}
.haveDecision .item::before{content: '';width: 1.1rem;height: 1.09rem;background: url('../images/page4_icon1.png') no-repeat;background-size: 100% 100%;position: absolute;left: 2.47rem;top: 0.07rem;}
.haveDecision .schoolTitle{font-size: 0.24rem;color: #333;font-weight: bold;margin-right: 0.15rem;display: flex;justify-content: flex-start;align-items: center;}
.haveDecision .schoolTitle .addCor{height: 0.28rem;border-radius: 0.05rem;border: 1px solid #fa8444;font-size: 0.22rem;color: #fa8444;font-weight: normal;padding: 0 0.08rem;display: inline-flex;justify-content: center;align-items: center;margin-left: 0.15rem;}
.haveDecision .major{padding: 0.09rem 0 0.2rem 0;font-size: 0.22rem;color: #666666;}

.haveDecision .flex_{line-height: 0.41rem;font-size: 0.22rem;color: #666666;display: flex;justify-content: flex-start;}
.haveDecision .flex_::before{content: '';width: 0.07rem;height: 0.07rem;background: #6195e9;border-radius: 50%;margin: 0.17rem 0.08rem 0 0.02rem;}
.haveDecision .flex1_{display: flex;justify-content: flex-start;flex: 1;}
.haveDecision .textBold{color: #333333;font-weight: bold;}
.haveDecision .textNomol{flex: 1;}
.haveDecision .more{color: #fa8444;margin-left: 0.05rem;}
.haveDecision .swiper-slide{width: 5.64rem !important;margin-right: 0.27rem !important;}
.haveDecision .swiper-paginationb{position: initial;font-size: 0;display: flex;justify-content: center;align-items: center;}
.haveDecision .swiper-paginationb span{width: 0.1rem;height: 0.1rem;background: #ff8725;opacity: 0.2;margin: 0 0.05rem;}
.haveDecision .swiper-paginationb span.swiper-pagination-bullet-active{opacity: 1;width: 0.3rem;border-radius: 0.05rem;}
.haveDecision .swiper-paginationb2{position: initial;font-size: 0;display: flex;justify-content: center;align-items: center;}
.haveDecision .swiper-paginationb2 span{width: 0.1rem;height: 0.1rem;background: #ff8725;opacity: 0.2;margin: 0 0.05rem;}
.haveDecision .swiper-paginationb2 span.swiper-pagination-bullet-active{opacity: 1;width: 0.3rem;border-radius: 0.05rem;}
.haveDecision .remark{font-size: 0.2rem;line-height: 0.36rem;color: #666666;padding: 0.04rem 0.14rem 0.06rem 0; display: flex;justify-content: flex-end;}

/*  */
.haveAnswer{padding-bottom: 0.5rem;background: url('../images/page5.png') no-repeat;background-size: 100% 8.4rem;}
.haveAnswer .content{width: 6.69rem;margin: auto;}
.haveAnswer .title{font-size: 0.26rem;color: #fff;font-weight: bold;height: 0.8rem;border-radius: 0.2rem;background: linear-gradient(0deg,#2b54ba,#85b1f9);box-shadow: 0 0 0.09rem rgba(22, 53, 100, 0.3);display: flex;justify-content: flex-start;align-items: center;position: relative;}
.haveAnswer .title::before{content: '';width: 0.46rem;height: 0.52rem;background: url('../images/page5_icon2.png') no-repeat;background-size: 100% 100%;margin-left: 0.25rem;}
.haveAnswer .title span{padding-left: 0.24rem;width: 5.34rem;display: block;}
.haveAnswer .title::after{content: '';width: 0.36rem;height: 0.36rem;background: url('../images/page5_icon1.png') no-repeat;background-size: 100% 100%;transform: rotate(0deg);}

.haveAnswer .textCont{max-height: 0px; font-size: 0.22rem;color: #2b2b2b;line-height: 0.42rem;width: 6.34rem;border-radius: 0.1rem;border: 1px solid #fff;padding: 0rem 0.11rem 0.1rem 0.21rem;margin: -0.4rem auto 0rem;background: rgba(255, 255, 255, 0.6);overflow: hidden;transition: 0.3s;}
.haveAnswer .flex{display: flex;justify-content: flex-start;padding-top: 0.51rem;}
.haveAnswer .flex::before{content: '';width: 0.28rem;height: 0.28rem;background: url('../images/page5_icon3.png') no-repeat;background-size: 100% 100%;margin-right: 0.14rem;}
.haveAnswer .flex p{flex: 1;}
.haveAnswer .item{margin-bottom: 0.2rem;min-height: 0.8rem;}
.haveAnswer .item.active .textCont{max-height: 2.73rem;}
.haveAnswer .item.active .title::after{transform: rotate(180deg);transition: 0.3s;}
.haveAnswer .buttonBig{font-size: 0.28rem;color: #fff;font-weight: bold;width: 3.9rem;height: 0.8rem;border-radius: 0.4rem;margin:0.45rem auto 0;display: flex;justify-content: center;align-items: center;box-shadow: 0 0.08rem 0.16rem rgba(237, 109, 32, 0.3);text-shadow: 0 0.02rem 0.02rem rgba(228, 96, 21, 0.35);background: url('../images/page2_button.png') no-repeat;background-size: 100% 100%;}

/*  */
.haveAccompany{padding-bottom: 0.5rem;}
.haveAccompany .swiper-container{padding: 0 0 0 0.24rem;width: 100%;box-sizing: border-box;}
.haveAccompany .swiper-slide{width: 6rem !important;margin-right: 0.24rem !important;}
.haveAccompany .item{width: 6rem;height: 3.4rem;position: relative;}
.haveAccompany .item1{background: url('../images/page6_bk1.png') no-repeat;background-size: 100% 100%;}
.haveAccompany .item2{background: url('../images/page6_bk2.png') no-repeat;background-size: 100% 100%;}
.haveAccompany .item3{background: url('../images/page6_bk3.png') no-repeat;background-size: 100% 100%;}
.haveAccompany .item4{background: url('../images/page6_bk4.png') no-repeat;background-size: 100% 100%;}
.haveAccompany .relative{position: absolute;left:0;bottom:0;height: 1.82rem;padding:0 0.3rem 0 0.33rem;}
.haveAccompany .icon{height: 0.47rem;}
.haveAccompany .icon1{width: 0.28rem;background: url('../images/page6_1.png') no-repeat;background-size: 100% auto;}
.haveAccompany .icon2{width: 0.32rem;background: url('../images/page6_2.png') no-repeat;background-size: 100% auto;}
.haveAccompany .icon3{width: 0.41rem;background: url('../images/page6_3.png') no-repeat;background-size: 100% auto;}
.haveAccompany .icon4{width: 0.29rem;background: url('../images/page6_4.png') no-repeat;background-size: 100% auto;}
.haveAccompany .title{font-size: 0.26rem;color: #fff;font-weight: bold;background: url('../images/page6_0.png') no-repeat left bottom;background-size: .36rem 0.06rem;padding: 0 0 0.02rem 0.06rem;margin-left: -0.06rem;}
.haveAccompany .text{font-size: 0.2rem;line-height: 0.28rem;color: #fff;padding-top: .14rem;}




















































